Posts by Majorpayne

    gderf


    failed,

    Some packages could not be installed.
    the following packages have unmet dependencies
    Openmediavault. Depends: iptables but it is not going to be installed.

    unable to correct problems you have held broken packages


    I have tried a apt-get clean and update

    Job Identifier is 459
    emergency.service executable /bin/plymouth missing skipping no such file or directory

    subject /bin/plymouth could not be executed

    defines by: systemd


    the process /binplymouth could not be executed and failed

    the error number refered by the process is ERRNO


    that is the final line.


    I googled this and commented out the last line in fstab and the system is up but the GUI is inaccessible. Do you think I have lost my data?

    So As the title states I attempted to do this command to be able to install rar/unrar

    sudo echo 'deb ftp://ftp.us.debian.org/debian/ buster non- free

    deb http://security.debian.org/ buster/updates non-free deb http://volatile.de bian.org/debian-volatile buster/volatile non-free' >> /etc/apt/sources.list.d/bu ster.non-free.list


    And of course now I'm getting update errors of the following

    Code
    Failed to execute command 'export PATH=/bin:/sbin:/usr/bin:/usr/sbin:/usr/local/bin:/usr/local/sbin; export LANG=C.UTF-8; apt-get update 2>&1' with exit code '100': Get:1 file:/var/cache/openmediavault/archives InRelease Ign:1 file:/var/cache/openmediavault/archives InRelease Get:2 file:/var/cache/openmediavault/archives Release Ign:2 file:/var/cache/openmediavault/archives Release Get:3 file:/var/cache/openmediavault/archives Packages Ign:3 file:/var/cache/openmediavault/archives Packages Get:4 file:/var/cache/openmediavault/archives Translation-en Ign:4 file:/var/cache/openmediavault/archives Translation-en Get:3 file:/var/cache/openmediavault/archives Packages Ign:3 file:/var/cache/openmediavault/archives Packages Get:4 file:/var/cache/openmediavault/archives Translation-en Ign:4 file:/var/cache/openmediavault/archives Translation-en Get:3 file:/var/cache/openmediavault/archives Packages Ign:3 file:/var/cache/openmediavault/archives Packages Get:4 file:/var/cache/openmediavault/archives Translation-en Ign:4 file:/var/cache/openmediavault/archives Translation-en Get:3 file:/var/cache/openmediavault/archives Packages Ign:3 file:/var/cache/openmediavault/archives Packages Get:4 file:/var/cache/openmediavault/archives Translation-en Ign:4 file:/var/cache/openmediavault/archives Translation-en Get:3 file:/var/cache/openmediavault/archives Packages Ign:3 file:/var/cache/openmediavault/archives Packages Get:4 file:/var/cache/openmediavault/archives Translation-en Ign:4 file:/var/cache/openmediavault/archives Translation-en Get:3 file:/var/cache/openmediavault/archives Packages Ign:3 file:/var/cache/openmediavault/archives Packages Get:4 file:/var/cache/openmediavault/archives Translation-en Ign:4 file:/var/cache/openmediavault/archives Translation-en Get:3 file:/var/cache/openmediavault/archives Packages Get:4 file:/var/cache/openmediavault/archives Translation-en Ign:4 file:/var/cache/openmediavault/archives Translation-en Hit:5 http://security.debian.org buster/updates InRelease Hit:6 https://download.docker.com/linux/debian buster InRelease Hit:7 https://openmediavault.github.io/packages usul InRelease Ign:8 https://dl.bintray.com/openmediavault-plugin-developers/usul buster InRelease Hit:9 http://linux.teamviewer.com/deb stable InRelease Ign:10 https://dl.bintray.com/openmediavault-plugin-developers/usul-extras buster InRelease Hit:11 http://httpredir.debian.org/debian buster-backports InRelease Get:12 https://dl.bintray.com/openmediavault-plugin-developers/usul buster Release [4363 B] Hit:13 http://packages.openmediavault.org/public usul InRelease Get:14 https://dl.bintray.com/openmediavault-plugin-developers/usul-extras buster Release [3538 B] Fetched 7901 B in 1s (10.7 kB/s) Reading package lists... E: The method 'ftp' is unsupported and disabled by default. Consider switching to http(s). Set Dir::Bin::Methods::ftp to "ftp" to enable it again. W: Skipping acquire of configured file 'deb/binary-amd64/Packages' as repository 'http://security.debian.org buster/updates InRelease' doesn't have the component 'deb' (component misspelt in sources.list?) W: Skipping acquire of configured file 'deb/i18n/Translation-en' as repository 'http://security.debian.org buster/updates InRelease' doesn't have the component 'deb' (component misspelt in sources.list?) W: Skipping acquire of configured file 'http://volatile.debian.org/debian-volatile/binary-amd64/Packages' as repository 'http://security.debian.org buster/updates InRelease' doesn't have the component 'http://volatile.debian.org/debian-volatile' (component misspelt in sources.list?) W: Skipping acquire of configured file 'http://volatile.debian.org/debian-volatile/i18n/Translation-en' as repository 'http://security.debian.org buster/updates InRelease' doesn't have the component 'http://volatile.debian.org/debian-volatile' (component misspelt in sources.list?) W: Skipping acquire of configured file 'buster/volatile/binary-amd64/Packages' as repository 'http://security.debian.org buster/updates InRelease' doesn't have the component 'buster/volatile' (component misspelt in sources.list?) W: Skipping acquire of configured file 'buster/volatile/i18n/Translation-en' as repository 'http://security.debian.org buster/updates InRelease' doesn't have the component 'buster/volatile' (component misspelt in sources.list?) E: Failed to fetch ftp://ftp.us.debian.org/debian/dists/buster/InRelease E: Some index files failed to download. They have been ignored, or old ones used instead.

    I thought the sources.list file was the correct file to edit for i just commented everything out and was going to try a trial or error. of course i'm still getting the error... help?

    When attempting to install Docket from omv-extra's tab so i can do portainer i get the following


    >>> *************** Error ***************

    Failed to execute command 'export PATH=/bin:/sbin:/usr/bin:/usr/sbin:/usr/local/bin:/usr/local/sbin; export LANG=C.UTF-8; omv-installdocker docker install': Docker storage :: /var/lib/docker

    macom Do you mean just upgrading my current system, new system or upgrading to OMV 5.0?


    If you are speaking about the current system the Tiny is exactly that. Tiny, it can only support a Intel Core i7-6700 3.4G max. I wouldn't be able to add a GPU unless I add another external device. No PCIe slots to allow even risers


    New System - Nothing is stopping me from doing it aside was figuring out what i want to keep versus what i'm going to replace.


    OMV 5.0 - I'm on the fence about, I'm not going to go to 5.0 until I know what I'm going to do with the hardware side of it.

    Good Morning,


    I have pondered this question long and hard and I'm not sure what I should do. OMV (4.0) currently does alot for me, but might be a small amount to others. It is my File Server, Plex Server, Torrent Box, UNIFI Controller. It runs Readarr, Radarr, Sonarr, Jackett, all in dockers and other Dockers that support those programs. I know information will be missing that you all require and I will provide what I can when I can. I'm not sure what my goal is. I know that I currently use 3 plugs to power it all.


    I serve Movies, TV, Music to a Local FireTV 4K Device, The Same 4k Samsung TV when Firetv doesn't like the files, to 1 Samsung S3 Android Tablet late at night. I also have 1 remote user that has 2 1080P TV's with only 1used at a time.


    I will list my current specs below so it can help

    Lenovo Tiny M900

    i7-7600T CPU 2.8GHZ

    32GB So-Dimm

    1 M.2 250gb Primary drive (internal)

    2 Mediasonic HF7-SU3S3 Enclosures connected via USB 3.0 (43

    5 8TB WD Red/White) Shucked drives

    1 3TB HGST

    1 4TB Seagate